Article ID: 1546, created on Feb 4, 2009, last review on Apr 17, 2012

  • Applies to:
  • Plesk for Linux/Unix

Résolution

Les extensions serveur Microsoft FrontPage (FPSE) pour UNIX ne peuvent plus être téléchargées et ne peuvent pas être distribuées, selon http://www.rtr.com/fpsupport/fp2000license.htm

Parallels ne crée ni ne fournit mod_frontpage à partir de Parallels Plesk Panel 8.1.0 car l'ancien vendeur de FPSE pour Unix a interdit la distribution des extensions après juin 2006. Vous pourrez trouver l'avertissement selon lequel les '"Extensions serveur FrontPage ne sont plus fournies avec Parallels Plesk Panel" dans les notes de mises à jour de toutes les versions de Parallels Plesk Panel à partir de v8.1.0.

Parallels n'exécute pas les tests de compatibilité et QA des versions ultérieures de Parallels Plesk Panel avec les FPSE et ne prend pas en charge les FPSE à partir des versions antérieures de Parallels Plesk Panel et les FPSE installés manuellement à partir de sources tiers sur les nouvelles versions de Parallels Plesk Panel.

La possibilité de gérer FrontPage n'a pas été supprimée du GUI de Parallels Plesk Panel car si vous effectuez une mise à niveau à partir d'une ancienne version de Parallels Plesk Panel, il est possible que mod_frontpage (des anciens builds de Parallels Plesk Panel) précédemment installé continue de fonctionner correctement pendant un certain temps. Cela peut durer tant que l'ancien module n'est pas incompatible avec les autres mises à jour du serveur Web Apache et/ou les mises à jour des bibliothèques du système et/ou les mises à jour de Parallels Plesk Panel.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF